## BurnerSumDialog

BurnerSumDialog

## Functions

BurnerSumDialog * | burner_sum_dialog_new ()

## Types and Values

struct | BurnerSumDialog

## Description

## Functions

### burner_sum_dialog_new ()

    BurnerSumDialog *
    burner_sum_dialog_new (void);

Creates a new BurnerSumDialog object

#### Returns

a BurnerSumDialog. Unref when it is not needed anymore.

## Types and Values

### struct BurnerSumDialog

    struct BurnerSumDialog {
    	BurnerToolDialog parent;
    };